	component NIOS_LED is
		port (
			clk_clk    : in  std_logic                    := 'X'; -- clk
			led_export : out std_logic_vector(3 downto 0)         -- export
		);
	end component NIOS_LED;

	u0 : component NIOS_LED
		port map (
			clk_clk    => CONNECTED_TO_clk_clk,    -- clk.clk
			led_export => CONNECTED_TO_led_export  -- led.export
		);

